### Method

# GcrUi CollectionModel set_collection

#### Declaration [src]

    void
    gcr_collection_model_set_collection (
      GcrCollectionModel* self,
      GcrCollection* collection
    )

#### Description [src]

Set the collection which this model represents.

Sets property | `GcrUi.CollectionModel:collection`

#### Parameters

`collection`

  Type: `GcrCollection`

  The collection or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.